#ifndef ____TEMPS____
#define ____TEMPS____

void debutChrono(void) ;
void finChrono(void) ;
long tempsIntermediaire(void) ;
void lapTime(int *h,int *m,int *s,int *c) ;
void chaine(char *s,int l,double duree);

#endif
